=== debian/control ===
Source: ros-rolling-qt-gui-py-common
Section: misc
Priority: optional
Maintainer: Dorian Scholz <scholz@sim.tu-darmstadt.de>
Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-cmake, ros-rolling-ament-lint-auto, ros-rolling-ament-lint-common, ros-rolling-ros-workspace
Homepage: http://ros.org/wiki/qt_gui_py_common
Standards-Version: 3.9.2

Package: ros-rolling-qt-gui-py-common
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-rolling-ament-index-python, ros-rolling-python-qt-binding, ros-rolling-ros-workspace
Description: qt_gui_py_common provides common functionality for GUI plugins written in Python.
