## ros-rolling-qt-gui-py-common 2.7.0

=== debian/changelog ===
ros-rolling-qt-gui-py-common (2.7.0-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 21 Aug 2023 00:00:00 -0000

ros-rolling-qt-gui-py-common (2.6.0-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 07 Jun 2023 00:00:00 -0000

ros-rolling-qt-gui-py-common (2.5.0-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Fri, 28 Apr 2023 00:00:00 -0000

ros-rolling-qt-gui-py-common (2.4.1-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 11 Apr 2023 00:00:00 -0000

ros-rolling-qt-gui-py-common (2.4.0-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 14 Feb 2023 00:00:00 -0000

ros-rolling-qt-gui-py-common (2.3.2-1jammy) jammy; urgency=high

  * Add in LICENSE file
  * Contributors: Chris Lalancette

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 02 Nov 2022 00:00:00 -0000

ros-rolling-qt-gui-py-common (2.3.1-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 15 Aug 2022 00:00:00 -0000

ros-rolling-qt-gui-py-common (2.3.0-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 10 May 2022 00:00:00 -0000

ros-rolling-qt-gui-py-common (2.2.0-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 01 Mar 2022 00:00:00 -0000

ros-rolling-qt-gui-py-common (2.1.1-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Fri, 14 Jan 2022 00:00:00 -0000

ros-rolling-qt-gui-py-common (2.1.0-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 02 Nov 2021 00:00:00 -0000

ros-rolling-qt-gui-py-common (2.0.1-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 29 Apr 2021 00:00:00 -0000

ros-rolling-qt-gui-py-common (2.0.0-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 26 Jan 2021 00:00:00 -0000

ros-rolling-qt-gui-py-common (1.1.2-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Fri, 18 Sep 2020 00:00:00 -0000

ros-rolling-qt-gui-py-common (1.1.1-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 03 Aug 2020 00:00:00 -0000

ros-rolling-qt-gui-py-common (1.1.0-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 27 May 2020 00:00:00 -0000

ros-rolling-qt-gui-py-common (1.0.9-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 26 May 2020 00:00:00 -0000

ros-rolling-qt-gui-py-common (1.0.8-1jammy) jammy; urgency=high

  * fix CMake warning about using uninitialized variables (#215 <https://github.com/ros-visualization/qt_gui_core/issues/215>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 05 May 2020 00:00:00 -0000

ros-rolling-qt-gui-py-common (1.0.7-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 30 Sep 2019 00:00:00 -0000

ros-rolling-qt-gui-py-common (1.0.6-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 10 Jun 2019 00:00:00 -0000

ros-rolling-qt-gui-py-common (1.0.4-1jammy) jammy; urgency=high

  * remove obsolete maintainer (#159 <https://github.com/ros-visualization/qt_gui_core/issues/159>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Fri, 08 Feb 2019 00:00:00 -0000

ros-rolling-qt-gui-py-common (1.0.3-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 11 Dec 2018 00:00:00 -0000

ros-rolling-qt-gui-py-common (1.0.2-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 11 Dec 2018 00:00:00 -0000

ros-rolling-qt-gui-py-common (1.0.1-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 11 Dec 2018 00:00:00 -0000

ros-rolling-qt-gui-py-common (1.0.0-1jammy) jammy; urgency=high

  * fix return statement (#139 <https://github.com/ros-visualization/qt_gui_core/issues/139>)
  * fix simple_settings_ui path (#138 <https://github.com/ros-visualization/qt_gui_core/issues/138>)
  * use ament_lint_auto (#136 <https://github.com/ros-visualization/qt_gui_core/issues/136>)
  * update tests (#133 <https://github.com/ros-visualization/qt_gui_core/issues/133>)
  * port to ROS 2 (#135 <https://github.com/ros-visualization/qt_gui_core/issues/135>)
  * autopep8 (#123 <https://github.com/ros-visualization/qt_gui_core/issues/123>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 10 Dec 2018 00:00:00 -0000

ros-rolling-qt-gui-py-common (0.3.11-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 29 Aug 2018 00:00:00 -0000

ros-rolling-qt-gui-py-common (0.3.10-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 05 Aug 2018 00:00:00 -0000

ros-rolling-qt-gui-py-common (0.3.9-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Fri, 03 Aug 2018 00:00:00 -0000

ros-rolling-qt-gui-py-common (0.3.8-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Fri, 03 Nov 2017 00:00:00 -0000

ros-rolling-qt-gui-py-common (0.3.7-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 25 Oct 2017 00:00:00 -0000

ros-rolling-qt-gui-py-common (0.3.6-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 03 Aug 2017 00:00:00 -0000

ros-rolling-qt-gui-py-common (0.3.5-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 27 Jul 2017 00:00:00 -0000

ros-rolling-qt-gui-py-common (0.3.4-1jammy) jammy; urgency=high

  * use Python 3 compatible syntax (#81 <https://github.com/ros-visualization/qt_gui_core/pull/81>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 24 Jan 2017 00:00:00 -0000

ros-rolling-qt-gui-py-common (0.3.3-1jammy) jammy; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 19 Sep 2016 00:00:00 -0000


